Subject: Re: 17496815 - Fan seller - Jason Derulo - 23/09/2018 - Wrong tickets
From: Sinead Bartley <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 28 Aug 2018 13:14:16 +0000

Hi Ashwinee,

thanks so much for emailing.

I was sure I had seen this as assigned to someone regarding sub yesterday but it seems not.

I reviewed case history again- I can see that buyer actually wants tickets now rather than refund. Could we please try to call and email buyer to explain the tickets the received although wrong are actually at worst equivalent and at best an upgrade? They are about half way back on the floor, where as if we were to sub to lower tier they could potentially be further back.

If they have already sent them back or if they refuse to keep them, please let me know and we can review again then.

Kind regards,

Sinéad.

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 28 August 2018 12:13:18
To: Sinead Bartley
Cc: Sankarshan Rajan
Subject: 17496815 - Fan seller - Jason Derulo - 23/09/2018 - Wrong tickets

Hi Sinead,

This was flagged on the google document and as per your request ; I'm emailing you the query.

Tickets were purchased on TID: 15308704 with a different email address & account holder is also different here.

And resold on TID : 17496815.

Final buyer informed us that the tickets received are of wrong section and one agent started following the wrong ticket procedure.

Normally we would sub the original seller ; however as the account holder details aren't the same ; can you confirm if we can sub the original TID 15308704 or not.

Kind Regards,
Ashwinee

________________________________
From: "Ashwinee Latchayya" <[email-masked]>
To: "Sankarshan Rajan" <[email-masked]>
Sent: Monday, 27 August, 2018 20:10:04
Subject: Fwd: 17496815- Jason Derulo-23/09/2018-  Wrong tickets

flagged

________________________________
From: "Sankarshan Rajan" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Monday, 27 August, 2018 12:58:29
Subject: 17496815- Jason Derulo-23/09/2018-  Wrong tickets

Case Details:
The case is a redirection  not marked
Tickets  bought on TID: 15308704 resold on TID:  17496815

Final buyer on TID: 17496815 informed tickets are wrong section, Buyer turned seller informed they order the tickets from us and listed as they bought it from TID: 15308704.

Tickets received by final buyer is Floor and buyer turned seller and original seller listed as Lower Tier

Final buyer has been given option for partial refund and replacement

Buyer turned seller has bought 7 tickets and sold all of them on different TID's - 15308704

Please check further course of action that can be taken on this

Regards
Sankarshan